/** Shopify CDN: Minification failed

Line 21:0 Unexpected "="
Line 42:0 Unexpected "="
Line 109:0 Unexpected "="

**/

/* Custom search header - destop */
@media screen and (min-width: 768px) {
   form#predictive-search-form\ mobile-custom-header-search {
       border: 1px solid #ededed;
       padding: 5px 10px;
       min-width: 100px;
       height: 45px;
       border-radius: 50px;
       background-color: #ededed
    }
}

================
/* Filter */

/* Hide theme product counts in filter */



/* End Filter */
================


================
/* Top Mega Menu */
a.subheading.link-faded {
    color:black !important;
    padding-top: 1em;
}
.mega-menu__linklist {
    gap:.2em !important;
}
/* End Top Mega Menu */
================

================
/* label & badge */
.spf-has-filter.spf-layout-app #gf-products {
    grid-row-gap: 30px !important;
}
.label-collection-page{
    display:flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    gap: 1px;

}
.pre-owned-label {
    min-width: auto;
    background:black;
    color: white;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
}
.free-shipping-label {
    min-width: auto;
    background:#fd0;
    color: black;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
}
.new-product-label{
    min-width: auto;
    background:#70A7DD;
    color: white;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
}
.label-product-page {
    display:flex;
    /* flex-direction: column; */
    width: 100%;
    gap: 5px;
    align-items: flex-start;
}
.label-on-sale {
    min-width: auto;
    background:red;
    color: white;
    padding:5px 10px;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
}
/* end label */
================


================
/* product Categories page */


/* End product Categories page */
================


/* Search */

@media (min-width: 1300px) {
    .your-grid-selector {
        grid-template-columns: repeat(4, 1fr) !important;
    }
}
.gl-fullscreen-layer .gl-fullscreen-results__content {
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
}
@media (max-width: 1100px) {
    .gl-fullscreen-layer .gl-fullscreen-results__content {
    grid-template-columns: 1fr 1fr !important;
}
}